Bug 1876789 - Update to upstream 6.2.57
Summary: Update to upstream 6.2.57
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: sympa
Version: 33
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Xavier Bachelot
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 1876790 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-08 07:48 UTC by IKEDA Soji
Modified: 2020-11-04 04:06 UTC (History)
2 users (show)

Fixed In Version: sympa-6.2.58-1.fc33 sympa-6.2.58-1.fc31 sympa-6.2.58-1.fc32 sympa-6.2.58-1.el7 sympa-6.2.58-1.el6
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-23 22:18:12 UTC
Type: Bug


Attachments (Terms of Use)
sympa-6.2.57b.1-confdef.patch replacing sympa-6.2.19b.1-confdef.patch (655 bytes, patch)
2020-09-08 07:48 UTC, IKEDA Soji
no flags Details | Diff

Description IKEDA Soji 2020-09-08 07:48:37 UTC
Created attachment 1714037 [details]
sympa-6.2.57b.1-confdef.patch replacing sympa-6.2.19b.1-confdef.patch

Description of problem:

Building package may fail with upstream 6.2.57b.1 or later.

Actual results:

sympa-*-confdef.patch is no longer applicable.

Expected results:

The patch should be applicable.

Additional info:

The new patch is attached.

Comment 1 Xavier Bachelot 2020-09-08 09:34:32 UTC
*** Bug 1876790 has been marked as a duplicate of this bug. ***

Comment 2 Fedora Update System 2020-10-20 13:36:15 UTC
FEDORA-EPEL-2020-059f0b7454 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-059f0b7454

Comment 3 Fedora Update System 2020-10-20 13:36:17 UTC
FEDORA-2020-fa9f9dcf14 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-fa9f9dcf14

Comment 4 Fedora Update System 2020-10-20 13:36:20 UTC
FEDORA-EPEL-2020-96fc1e07de has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-96fc1e07de

Comment 5 Fedora Update System 2020-10-20 13:36:20 UTC
FEDORA-2020-26e4e391ec has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-26e4e391ec

Comment 6 Fedora Update System 2020-10-20 13:36:22 UTC
FEDORA-2020-1343e2f3f4 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-1343e2f3f4

Comment 7 Fedora Update System 2020-10-20 14:24:27 UTC
FEDORA-2020-26e4e391ec has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-26e4e391ec`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-26e4e391ec

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-10-20 18:50:27 UTC
FEDORA-2020-1343e2f3f4 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-1343e2f3f4`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-1343e2f3f4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-10-20 19:00:57 UTC
FEDORA-2020-fa9f9dcf14 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-fa9f9dcf14`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-fa9f9dcf14

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-10-20 19:33:34 UTC
FEDORA-EPEL-2020-059f0b7454 has been pushed to the Fedora EPEL 6 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-059f0b7454

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2020-10-20 19:33:38 UTC
FEDORA-EPEL-2020-96fc1e07de has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-96fc1e07de

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2020-10-23 22:18:12 UTC
FEDORA-2020-26e4e391ec has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2020-10-28 01:06:19 UTC
FEDORA-2020-1343e2f3f4 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2020-10-28 01:22:21 UTC
FEDORA-2020-fa9f9dcf14 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2020-11-04 00:31:04 UTC
FEDORA-EPEL-2020-96fc1e07de has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2020-11-04 04:06:26 UTC
FEDORA-EPEL-2020-059f0b7454 has been pushed to the Fedora EPEL 6 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.